#!/bin/bash

layout=$(swaymsg -t get_workspaces | jq -r '.[] | select(.focused) | .layout')

case "$layout" in
    splith|splitv)
        echo " []="
        ;;
    tabbed)
        echo " |||"
        ;;
    stacked)
        echo " TTT"
        ;;
    floating)
        echo " ><>"
        ;;
    *)
        echo "$layout"
        ;;
esac
